curl --request GET \
--url https://openplatform.gateapi.io/payment/open/institution/v1/pay/fixedaddress/order/query \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-On-Behalf-Of: <x-gatepay-on-behalf-of>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'{
"status": "SUCCESS",
"code": "000000",
"errorMessage": "",
"data": {
"total": 1,
"details": [
{
"chain": "ETH",
"channelId": "123456",
"currency": "USDT",
"address": "0x67C30f439D7734f393c2F4a587B198b8F4086Ccb",
"amount": "0.62345679",
"status": "PAID",
"txTime": 1730960078091,
"fromAddress": "PAzupoupdSYaYoajDcABEUzigBRzewvzN",
"txHash": "1820949498602496000930038912",
"transactionId": "343656213785650801"
}
]
}
}查询静态收款账单列表
curl --request GET \
--url https://openplatform.gateapi.io/payment/open/institution/v1/pay/fixedaddress/order/query \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-On-Behalf-Of: <x-gatepay-on-behalf-of>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'{
"status": "SUCCESS",
"code": "000000",
"errorMessage": "",
"data": {
"total": 1,
"details": [
{
"chain": "ETH",
"channelId": "123456",
"currency": "USDT",
"address": "0x67C30f439D7734f393c2F4a587B198b8F4086Ccb",
"amount": "0.62345679",
"status": "PAID",
"txTime": 1730960078091,
"fromAddress": "PAzupoupdSYaYoajDcABEUzigBRzewvzN",
"txHash": "1820949498602496000930038912",
"transactionId": "343656213785650801"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
GET /payment/open/institution/v1/pay/fixedaddress/order/query 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
X-GatePay-On-Behalf-Of。商户客户端ID,在 GatePay 平台申请获得
"4186d0c6-6a35-55a9-8dc6-5312769dbff8"
HMAC-SHA256签名,用于验证请求合法性
"672d5650dcc9bb22ebf25fa16c28d03c0e159d742a9176d4340a5da326d75dc8a2ec24c97fa6fc5d1533dd6e968863747e1d86a45e562cbe899f9ed7e9ca7f77"
时间戳(毫秒),与服务器时间差不能超过5分钟
"1672905655498"
随机数,用于防止重放攻击
"3525756760"
必填代理归属请求头。请填写本次请求的发起方账户 ID;在机构代理商户 API 中通常填写目标子账户 ID,在机构代扣与划转接口中可填写机构账户 ID 或子账户 ID。
客户名称
网络
订单创建时间开始,单位毫秒
订单创建时间结束,单位毫秒
从 0 开始的非负整数,表示页号
正整数,每页显示条数,最大 5000
收款方 Web3 地址
付款方 Web3 地址
交易 hash